{
  "name": "sui-shen-ban",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "browser": {
    "util": false
  },
  "dependencies": {
    "axios": "^0.27.2",
    "core-js": "^3.8.3",
    "js-cookie": "^3.0.1",
    "sm-crypto": "^0.3.8",
    "vant": "^2.12.48",
    "vue": "^2.6.14",
    "vue-wechat-title": "^2.0.7"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "crypto-js": "^4.1.1",
    "eslint-plugin-vue": "^8.0.3",
    "node-sass": "^7.0.1",
    "sass-loader": "^13.0.0",
    "vue-router": "^3.1.3",
    "vue-template-compiler": "^2.6.14"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
